.user-profile {
  max-width: 320px;
  width: 100%;
  padding: 50px 20px;
  text-align: center;
  color: #9ca1b2;
  font-size: 14px;
  line-height: 1.7;

}

.user-profile__photo {
  width: 110px;
  width: 110px;
  position: relative;
  margin: 0 auto;
}

.status {
  content: '';
  position: absolute;
  width: 30px;
  z-index: 1;
  right: 0;
  height: 30px;
  border-radius: 50%;
  border: 3px solid #2b2d3c;
}

.user-profile__online {
  background-color: #43B240;
}

.user-profile__ofline {
  background-color: red;
}

.user-profile__photo img {
  border-radius: 50%;
  margin-bottom: 10px;
  width: 100%;
  position: relative;
}

.user-profile__name {
  font-size: 16px;
  color: #fff;
  font-weight: bold;
}

.user-profile__profession {
  margin-bottom: 10px;
}

.user-profile__about {
  margin-bottom: 20px;
  font-size: 12px;
}

.user-profile__info {
  margin-bottom: 10px;
}

.user-profile__desc {
  color: #ffffff;
  margin-bottom: 15px;
}


